Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: <updates <at> fedoraproject.org>
Subject: [SECURITY] Fedora 17 Update: python-tw2-jquery-2.0.3-5.fc17
Newsgroups: gmane.linux.redhat.fedora.package.announce
Date: Friday 8th March 2013 23:56:49 UTC (over 3 years ago)
--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2013-1286
2013-01-23 00:36:16
--------------------------------------------------------------------------------

Name        : python-tw2-jquery
Product     : Fedora 17
Version     : 2.0.3
Release     : 5.fc17
URL         : http://toscawidgets.org
Summary     : jQuery for ToscaWidgets2
Description :
toscawidgets2 (tw2) aims to be a practical and useful widgets framework
that helps people build interactive websites with compelling features,
faster
and easier. Widgets are re-usable web components that can include a
template,
server-side code and JavaScripts/CSS resources. The library aims to be:
flexible, reliable, documented, performant, and as simple as possible.

jQuery is a fast and concise JavaScript Library that simplifies HTML
document traversing, event handling, animating, and Ajax interactions
for rapid web development. jQuery is designed to change the way that
you write JavaScript.

This module, tw2.jquery, provides toscawidgets2 (tw2) access to the
jQuery library, a namespace package for jQuery plugins, and convenience
classes for creating these plugins.

--------------------------------------------------------------------------------
Update Information:

Remove old bundled versions of jquery.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #901599 - drupal6, drupal7, drupal7-jquery_update,
python-tw-jquery: Multiple security flaws fixed in upstream 6.28 and 7.19
versions (SA-CORE-2013-001) [fedora-17]
        https://bugzilla.redhat.com/show_bug.cgi?id=901599
  [ 2 ] Bug #901600 - drupal6, drupal7, drupal7-jquery_update,
python-tw-jquery: Multiple security flaws fixed in upstream 6.28 and 7.19
versions (SA-CORE-2013-001) [epel-6]
        https://bugzilla.redhat.com/show_bug.cgi?id=901600
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update python-tw2-jquery' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on
the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------
_______________________________________________
package-announce mailing list
[email protected]
https://admin.fedoraproject.org/mailman/listinfo/package-announce
 
CD: 2ms